{% extends 'base.html' %}

{% block title %} Notes Form {% endblock title %}
{% block content %}

<style>
    

    form {
        text-align: center;
        font-size: 30px;
        background-color: #00FFFF;
        width: 500px;
        margin: 0 auto 0 auto;
    }

    h1 {
        
        text-align: center;
        background-color: #00FFFF;
        width: 500px;
        margin: 50px auto 0 auto;
        
        
    }

</style>
<h1>Note Form</h1>

<form method="POST" action="" >
{%csrf_token%}

<div class="field">
 <label for="id_receiver" class="form-label">Receiver :</label>
 <input id="id_receiver" type="text" name="receiver" required></input>
</div>

<div class="field">
 <label for="id_sender" class="form-label">From :</label>
 <input id="id_sender" type="text" name="sender" required></input>
</div>

<div class="field">
 <label for="id_title" class="form-label">Title :</label>
 <input id="id_title" type="text" name="title" required></input>
</div>

<div class="field">
 <label for="id_message" class="form-label">Message</label>
 <textarea name="message" id="id_message" required></textarea>
</div>

<button type="submit" value="submit">Submit</button>

</form>


{% endblock %}